### Method

# GUPnP Context unhost_path

#### Declaration [src]

    void
    gupnp_context_unhost_path (
      GUPnPContext* context,
      const char* server_path
    )

#### Description [src]

Stop hosting the file or folder at `server_path`.

#### Parameters

`server_path` | `const char*`
| Web server path where the file or folder is hosted.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.